CentOS Bug Tracker
CentOS Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003007CentOS-4kernelpublic2008-07-21 13:462008-10-29 11:04
Reportertru 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.6 
Target VersionFixed in Version 
Summary0003007: kernel panic with kernel version 2.6.9-67.0.20.EL
Descriptionupstream bug :(

http://www.centos.org/modules/newbb/viewtopic.php?topic_id=15191&forum=27 [^]
https://bugzilla.redhat.com/show_bug.cgi?id=453507 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007743)
toracat (developer)
2008-07-23 19:37

Looks like the upcoming kernel (2.6.9-67.0.22 released upstream on 7-23-2008) has a temporary fix -- two patches introduced in 2.6.9-67.0.20 were reverted.
(0007803)
toracat (developer)
2008-08-05 18:26

The bug was fixed in 2.6.9-67.0.22. However, the 4.7 kernel (2.6.9-78) does not have this fix (patch did not come in time for the release of 4.7). It was fixed in the kernel update (2.6.9-78.0.1).
(0007854)
menscher (reporter)
2008-08-22 21:27

RedHat released the patched version over two weeks ago, on 2008/08/06. When can we expect it from CentOS?
(0007855)
toracat (developer)
2008-08-23 04:01

The patched kernel (2.6.9-78.0.1) will be available in the update repository at the release of CentOS 4.7.
(0008199)
toracat (developer)
2008-10-29 05:33

Because the patched kernel is already out, this bug report can be closed.
(0008202)
tru (administrator)
2008-10-29 11:04

corrected upstream

- Issue History
Date Modified Username Field Change
2008-07-21 13:46 tru New Issue
2008-07-23 19:37 toracat Note Added: 0007743
2008-08-05 18:26 toracat Note Added: 0007803
2008-08-22 21:27 menscher Note Added: 0007854
2008-08-23 04:01 toracat Note Added: 0007855
2008-10-29 05:33 toracat Note Added: 0008199
2008-10-29 11:04 tru Status new => closed
2008-10-29 11:04 tru Note Added: 0008202
2008-10-29 11:04 tru Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker